Max CVSS 7.6 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2010-3864 7.6
Multiple race conditions in ssl/t1_lib.c in OpenSSL 0.9.8f through 0.9.8o, 1.0.0, and 1.0.0a, when multi-threading and internal caching are enabled on a TLS server, might allow remote attackers to execute arbitrary code via client data that triggers
10-10-2018 - 20:05 17-11-2010 - 16:00
CVE-2011-0612 5.0
Adobe Flash Media Server (FMS) before 3.5.6, and 4.x before 4.0.2, allows remote attackers to cause a denial of service (XML data corruption) via unspecified vectors.
25-05-2011 - 04:00 16-05-2011 - 17:55
Back to Top Mark selected
Back to Top